perl-embperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dave Hayes <d...@jetcafe.org>
Subject Re: Embperl 2.3.0 coredump
Date Fri, 02 Nov 2007 04:56:01 GMT
cliff rayman <___cliff> writes:
> Embperl 2.3 only works with Apache 2.0.x and mod_perl 2.x

Is there an Embperl that works with Apache 1.x?
------
Dave Hayes - Consultant - Altadena CA, USA - dave@jetcafe.org 
>>> The opinions expressed above are entirely my own <<<

"Necessity is the plea of every infringement of human
freedom.  It is the argument of tyrants; it is the creed of
slaves."                                     -- William Pitt




---------------------------------------------------------------------
To unsubscribe, e-mail: embperl-unsubscribe@perl.apache.org
For additional commands, e-mail: embperl-help@perl.apache.org


Mime
View raw message